/* Global
 * ------------------------------
 */
body {
	background:#e2d8b9 url(../images/template/body_bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:auto;
}

html {
	height:100% !important;
	margin:0 auto !important;
	padding:0px !important;
	width:100% !important;
}

body, div, td, table {
	color:#20110d;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:normal;
}

a {
	color:#017c83;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	text-decoration:none;
}

a:hover {
	color:#715029;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	text-decoration:none;
}

a:active {
	color:#000000;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	text-decoration:none;
}

form { 
	margin: 0px;
}

textarea, input, option, select {
	color:#000000;
	font-family:Verdana;
	font-size:11px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
}

input {
	margin:3px 0px 3px 0px;
}

.clearfloat {
	clear:both;
	margin: 0;
	padding: 0;
	line-height:1px;
	font-size: 1px;
}

#page_wrap {
	height:100%;
	width:100%;
	margin:0px auto;
	padding:0px 0px 0px 0px;
}

#content_area table { /* Table Alignment Fix */
	text-align: left;
}

#page_wrap br {
	/*display:none;*/
}

#page_wrap div br {
	/*display:block;*/
}

/* Header
 * ------------------------------
 */
#header_outter {
	height:197px;
	margin:0px auto;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	width:1082px;
}

#header_outter:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#header_inner {
	height:197px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:1082px;
}

#header_inner:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#header_inner img {
	border:0px;
}

#header_left {
	background:url(../images/template/header_left.gif);
	background-repeat:no-repeat;
	float:left;
	height:197px;
	margin:0px;
	max-width:345px;
	overflow:hidden;
	padding:0px;
	width:345px;
}

#header_left a {
	display:block;
	height:186px;
	margin:10px 0px 0px 25px;
	padding:0px;
	text-decoration:none;
	width:300px;
}

#header_right {
	float:right;
	height:197px;
	margin:0px;
	max-width:737px;
	overflow:hidden;
	padding:0px;
	width:737px;
}

#header_right_row1 {
	background:url(../images/template/header_right_row1.png);
	background-repeat:no-repeat;
	height:49px;
	margin:0px;
	padding:0px;
	width:737px;
}

#header_right_row1_left {
	float:left;
	height:49px;
	margin:0px;
	padding:0px;
	width:409px;
}

#header_right_row1_left a {
	display:block;
	height:29px;
	margin:12px 0px 0px 36px;
	padding:0px;
	text-decoration:none;
	width:252px;
}

#header_right_row1_right {
	float:right;
	height:45px;
	margin:0px;
	padding:4px 0px 0px 0px;
	width:328px;
}

#view_cart_text {
	float:left;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	white-space:nowrap;
	width:328px;
}

#view_cart_text:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#view_cart_text_left {
	background:url(../images/template/cart_arrow.jpg);
	background-position:right 3px;
	background-repeat:no-repeat;
	float:left;
	margin:0px;
	padding:0px 12px 0px 0px;
	width:63px;
}

#view_cart_text_left a {
	background:url(../images/template/cart_icon.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#e3dbb3;
	display:block;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	line-height:12px;
	height:14px;
	margin:0px;
	padding:0px 0px 0px 23px;
	text-decoration:none;
	text-transform:none;
}

#view_cart_text_left a:hover {
	color:#e3dbb3;
	text-decoration:underline !important;
}

#view_cart_text_right {
	float:right;
	color:#e3dbb3 !important;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:12px;
	text-transform:none;
	margin:0px;
	padding:0px 0px 0px 3px;
	overflow:hidden;
	text-align:left !important;
	white-space:nowrap !important;
	width:250px;
}

#view_cart_text_right span {
	color:#e6881b !important;
	display:inline;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:bold !important;
	text-transform:none;
	white-space:nowrap !important;
}

#display_cart_summary {
	display:none;
}

#header_right_row2 {
	background:url(../images/template/header_right_row2.gif);
	background-repeat:no-repeat;
	height:84px;
	margin:0px;
	padding:0px;
	width:737px;
}

#header_search {
	float:right;
	height:40px;
	margin:12px 61px 0px 417px;
	max-height:40px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	width:260px;
	white-space:nowrap;
}

#header_search_text {
	/*color:#776a56;
	font-family:arial, verdana, sans-serif;
	font-size:13px;
	float:left;
	height:39px;
	margin:0px;
	overflow:hidden;
	padding:5px 0px 0px 2px;
	width:50px;*/
}

#header_search #search_form {
	padding:0px;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	white-space:nowrap;
}

#header_search #search_form:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#search_form_input {
	float:left;
	height:20px;
	margin:4px 0px 0px 0px !important;
	padding:3px 0px 0px 0px !important;
	vertical-align:top;
	overflow:hidden;
	width:221px;
}

#search_form_input:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#search_form_input input {
	background-color:transparent;
	border:0px;
	color:#e2ddb9 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:normal;
	line-height:11px !important;
	text-transform:none;
	margin:0px !important;
	padding:0px 10px 0px 10px !important;
	vertical-align:middle !important;
	text-align:left;
	width:201px;
}

#search_form_go {
	float:right;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:38px;
	text-align:right;
}

#header_right_row3 {
	background:url(../images/template/header_right_row3.png);
	background-repeat:no-repeat;
	height:24px;
	margin:0px;
	padding:0px 69px 0px 0px;
	width:668px;
}

#header_right_row4 {
	background:url(../images/template/header_right_row4.gif);
	background-repeat:no-repeat;
	color:#fbf7e2;
	font-family:arial, verdana, sans-serif;
	font-size:18px;
	font-weight:bold;
	height:30px;
	line-height:18px;
	margin:0px;
	padding:10px 104px 0px 0px;
	text-align:center;
	width:633px;
}

/* Content
 * ------------------------------
 */
#content_outter {
	background:url(../images/template/content_bg.jpg);
	background-repeat:repeat-y;
	background-position:46px 0px;
	clear:both;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width:1082px;
}

#content_outter:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content_inner {
	background:url(../images/template/content_top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	margin:0px auto;
	padding:0px 46px 0px 46px;
	overflow:hidden;
	width:990px;
}

#content_inner:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content_left {
	float:left;
	margin:0px;
	padding:0px 1px 0px 15px;
	overflow:hidden;
	width:195px;
}

#content_left img {
	border:0px;
}

#content_area {
	float:right;
	min-height:500px !important;
	width:743px;
	padding:20px 26px 20px 10px;
	margin:0px auto;
	overflow:hidden;
}

#display_promotions_999 {
	margin:0px;
	padding:10px 0px 0px 4px;
}

#navpromo_homelink {
	height:45px;
	margin:0px;
	padding:0px 0px 0px 3px;
	width:191px;
}

#navpromo_homelink a {
	display:block;
	height:27px;
	margin:9px 0px 0px 52px;
	padding:0px;
	text-decoration:none;
	width:49px;
}

#navpromo_newsletter {
	background:url(../images/template/newsletter_bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height:125px;
	margin:0px;
	overflow:hidden;
	padding:0px;
	width:191px;
}

#navpromo_newsletter_inner {
	height:31px;
	margin:0px;
	padding:76px 10px 18px 8px;
	width:173px;
}

#navpromo_newsletter_inner #newsletter_text {
	/*clear:both;
	color:#ffffff;
	font-size:11px;
	font-family:arial, verdana, sans-serif;
	height:66px;
	line-height:14px;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:174px;*/
}

#navpromo_newsletter_inner #subscribe_form {
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:173px;
}

#navpromo_newsletter_inner #newsletter_input_wrap {
	float:left;
	height:14px;
	padding:6px 0px 0px 0px !important;
	overflow:hidden !important;
	width:143px;
}

#navpromo_newsletter_inner #newsletter_input {
	background-color:transparent;
	border:0px;
	color:#e2ddb9;
	font-family:arial, verdana, sans-serif !important;
	font-size:10px;
	line-height:10px;
	margin:0px;
	padding:0px 5px 0px 5px;
	text-align:left;
	text-transform:none;
	vertical-align:middle;
	width:133px;
}

#navpromo_newsletter_inner #newsletter_submit_wrap {
	float:right;
	height:29px;
	margin:0px 0px 0px 2px;
	padding:0px 0px 0px 0px;
	width:28px;
	text-align:center;
}

#navpromo_newsletter_inner #newsletter_submit_wrap input{
	margin:0px;
}

/* Footer
 * ------------------------------
 */
#footer_outter {
	background:url(../images/template/footer_wrap_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
	clear:both;
	height:199px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:100%;
}

#footer_outter:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#footer_inner {
	height:199px;
	margin: 0 auto;
	padding:0px 46px 0px 46px;
	width:990px;
}

#footer_inner:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#footer_top {
	background:url(../images/template/footer_top.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:96px;
	margin:0px auto;
	max-height:96px;
	overflow:hidden;
	padding:25px 0px 29px 0px;
	width:990px;
}

#footer_top_left {
	float:left;
	height:96px;
	margin:0px;
	padding:0px 0px 0px 30px;
	width:704px;
}

.footer_links {
	float:left;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}

.footer_links span {
	display:none;
	color:#000000;
	font-family:verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#products {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:129px;
}

#about {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 7px;
	width:135px;
}

#policies {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 8px;
	width:132px;
}

#account {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 9px;
	width:133px;
}

#help {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 9px;
	width:140px;
}

#footer_top_right {
	float:right;
	height:96px;
	margin:0px;
	padding:0px 15px 0px 0px;
	width:241px;
}

#footer_top_right img {
	border:0px;
}

#footer_btm {
	background:url(../images/template/footer_btm.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:49px;
	margin:0px auto;
	padding:0px;
	width:990px;
}

#footer_btm_left {
	color:#e2ddb9;
	float:left;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	height:44px;
	line-height:19px;
	margin:0px;
	padding:5px 0px 0px 14px;
	width:456px;
}

#footer_btm_left a {
	color:#e2ddb9;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	line-height:19px;
	text-decoration:none;
}

#footer_btm_left a:hover {
	text-decoration:underline;
}

#footer_btm_right {
	float:right;
	height:49px;
	margin:0px;
	padding:0px;
	width:520px;
}

#footer_btm_right img {
	border:0px;
}

#footer_volusion {
	float:right;
	margin:0px 0px 0px 3px;
}

#footer_mailorder {
	float:right;
	margin:1px 0px 0px 4px;
}

#footer_google {
	float:right;
	margin:1px 0px 0px 4px;
}

#footer_paypal {
	float:right;
	margin:1px 0px 0px 4px;
}

#footer_ccards {
	float:right;
	margin:1px 0px 0px 4px;
}

/* Article Pages
 * ------------------------------
 */
.article_header {
	margin:-5px 0px 0px -5px;
}

/* PC - hide login & checkout button : Case 00630642, 12/31/2020 */
#v65-cart-checkout-table > tbody > tr > td:not(:first-child) {
    display: none!important;
}
img[src="v/vspfiles/templates/ModelRoundup/images/headings/heading_proceed_guest.gif"],#div_articleid_120,#div_articleid_118 {
    display: none !important;
}
#v65-checkout-guest-cell {
    text-align: right;
}
.btn_checkout_guest {
    width: 300px;
}